# Connect to Peerplays blockchain

A user should be able to "connect" to the Peerplays blockchain. This process is done automatically with no configuration steps required by the end user. If there are any issues with the network that a connection request is being made against, a UI error will appear as seen in Figure 3.1.4.

To view networks and their connectivity status, a user must login to the Scatter wallet and navigate to their account settings via the cogwheel icon in the top right of the UI.![](https://gblobscdn.gitbook.com/assets%2F-Lxat2pEsXkjKlu-eXvC%2F-M1VsoFBKMju7EvP4mBO%2F-M1\_nvpqfuyX-5oBbql7%2Fimage.png?alt=media\&token=dd2b151f-51f5-4638-a736-96d35d4f2e99)Figure 3.1.1: Scatter home screen

On the next screen that shows, you want to navigate to the "Accounts" tab.![](https://gblobscdn.gitbook.com/assets%2F-Lxat2pEsXkjKlu-eXvC%2F-M1VsoFBKMju7EvP4mBO%2F-M1\_ogL4YCXavGPRM48t%2Fimage.png?alt=media\&token=f990ff0e-c128-4f99-a055-7328ac2c5a05)Figure 3.1.2: Scatter settings screen

The next screen will display the networks you have on your Scatter account broken down into two sections: "Enabled networks" and "Default networks". The enabled networks area contains a list of blockchain networks that are enabled and of these, there will be connectivity tests run against. If connections succeed, the screen should contain no errors. If one or more of the networks fails to connect: red error text ("Connection error!") prefixed with a warning label as seen in Figure 3.1.4![](https://gblobscdn.gitbook.com/assets%2F-Lxat2pEsXkjKlu-eXvC%2F-M1VsoFBKMju7EvP4mBO%2F-M1\_pc-3oMUITbgDaL6W%2Fimage.png?alt=media\&token=2cd981df-c391-4663-826a-325bd56c92d9)Figure 3.1.3: Scatter Accounts screen (no connection errors)![](https://gblobscdn.gitbook.com/assets%2F-Lxat2pEsXkjKlu-eXvC%2F-M1VsoFBKMju7EvP4mBO%2F-M1\_qetZZ8MgbaRaIrC3%2Fimage.png?alt=media\&token=a7e72eaf-c273-46b6-affa-2189b8cb3b47)Figure 3.1.4: Scatter Accounts Screen (connection error)
